div{
  width: 100%;
  height: 100%;
  background-color: black;
  font-family: 'Courier New', Courier, monospace;
  color: white;
  text-align: center;
}

span{
  margin-top: 20px;
}

p{
  margin-top: 30px;
  font-size: 20px;
}

button{
  margin: 20px;
  background-color: black;
  color: white;
  border: 2px solid white;
  padding: 5px 20px;
  font-family: 'Courier New', Courier, monospace;
}

button:hover{
  background-color: white;
  color: black;
}